{

"item.minecraft.wooden_spear": "Bâton en bois",
"item.minecraft.stone_spear": "Bâton en pierre",
"item.minecraft.iron_spear": "Bâton en fer",
"item.minecraft.copper_spear": "Bâton en cuivre",
"item.minecraft.golden_spear": "Bâton en or",
"item.minecraft.diamond_spear": "Bâton en diamant",
"item.minecraft.netherite_spear": "Bâton en netherite",

"item.minecraft.wooden_spear.flavor": "Un joli bâton en bois. Un bon bâton d'entraînement",
"item.minecraft.stone_spear.flavor": "Un bâton de l'âge de pierre ! Beau et pierreux.",
"item.minecraft.iron_spear.flavor": "Un bâton en fer normal. Très robuste.",
"item.minecraft.golden_spear.flavor": "Une lance brillante et très charismatique. Dorée à souhait !",

"subtitles.item.spear.attack": "La lance frappe",
"subtitles.item.spear.hit": "La lance frappe",
"subtitles.item.spear.use": "La lance est prête",
"item.minecraft.copper_spear.flavor": "Une lance en cuivre stylée. Très cuivrée ?",
"item.minecraft.diamond_spear.flavor": "Une lance précieuse et très robuste ! Mieux vaut éviter de la transporter partout.",
"item.minecraft.netherite_spear.flavor": "La lance la plus robuste qui soit ! Forgée dans les profondeurs de l'enfer ! Solide et durable.",

"subtitles.item.spear_wood.attack": "Le bâton en bois donne des coups",
"subtitles.item.spear_wood.hit": "Bruit sourd d'un bâton en bois",
"subtitles.item.spear_wood.use": "Bâton en bois prêt",

"death.attack.spear": "%1$s a été violemment frappé par %2$s",

"death.attack.spear.item": "%1$s a été violemment frappé par %2$s à l'aide de %3$s",

"resourcePack.polepack.tagline": "Des lances, mais avec une véritable énergie de bâton."

}